﻿.leaflet-control-reveal-osm {
  height: 36px;
}
.leaflet-control-reveal-osm a {
  background: none repeat scroll 0 0 #F8F8F9;
  border: 1px solid #888888;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  height: 36px;
  width: 36px;
  display: inline-block;
}

  .leaflet-control-reveal-osm a {
    background-image: url("/js/Leaflet.RevealOSM/link.png");
    background-size: 30px;
  }

.leaflet-container.reveal-osm {
  cursor: context-menu;
}
.leaflet-container.loading {
  cursor: wait;
}
.leaflet-control-reveal-osm span {
  display: none;
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
  box-shadow: 5px 2px 12px -2px;
  line-height: 36px;
  height: 36px;
  margin-left: 12px;
  padding: 0 5px;
  position: relative;
  top: -15px;
}
.leaflet-control-reveal-osm span:before {
  border-right: 12px solid rgba(255, 255, 255, 0.5);
  border-bottom: 12px solid transparent;
  border-top: 12px solid transparent;
  content: "";
  left: -12px;
  position: absolute;
  top: 6px;
}
.reveal-osm .leaflet-control-reveal-osm span {
  display: inline-block;
}
.reveal-osm-popup ul {
  list-style-image:none;
  list-style-position:inside;
  list-style-type:none;
  padding-left: 0;
}